{
    "dc_identifier": "nl.gm0556.2c.2011.3137062-5",
    "dc_title": "commissie 1 2011-10-11 - 19.45-21.00 uur: Raadsconsultatie inzake een ontwerpbrief aan het db van de stadsregio Rotterdam over de concept-Kadernota Openbaar Vervoer",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maassluis op 2011-10-11. Onderdeel: 19.45-21.00 uur: Raadsconsultatie inzake een ontwerpbrief aan het db van de stadsregio Rotterdam over de concept-Kadernota Openbaar Vervoer.",
    "dc_source": "https://maassluis.notubiz.nl/vergadering/868",
    "dc_publisher": "gm0556",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-02-18",
    "foi_publishedDate": "2011-10-11",
    "dc_date_year": "2011",
    "dc_publisher_name": "Gemeente Maassluis",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maassluis",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "33",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0556.2c.2011.3137062-5",
    "dc_externalIdentifier": "3137075",
    "foi_meetingYear": "2011",
    "foi_meetingDate": "2011-10-11",
    "foi_meetingNumber": "3137062",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0556.2c.2011.3137062-5.doc.1",
            "dc_title": "Voorblad commissie RCB Kadernota openbaar vervoer",
            "foi_fileName": "Voorblad_commissie_RCB_Kadernota_openbaar_vervoer.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/30779/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2011.3137062-5.doc.2",
            "dc_title": "Conceptbrief aan DB stadsregio inzake kadernota OV",
            "foi_fileName": "Conceptbrief_aan_DB_stadsregio_inzake_kadernota_OV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/30723/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2011.3137062-5.doc.3",
            "dc_title": "Bijlage B. en W.-besluit concept Kadernota Openbaar Vervoer 2011 Stadsregio Rotterdam",
            "foi_fileName": "Bijlage_B._en_W.-besluit_concept_Kadernota_Openbaar_Vervoer_2011_Stadsregio_Rotterdam.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/30720/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2011.3137062-5.doc.4",
            "dc_title": "Bijlage concept Kadernota brief van Stadsregio",
            "foi_fileName": "Bijlage_concept_Kadernota_brief_van_Stadsregio.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/30721/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2011.3137062-5.doc.5",
            "dc_title": "Bijlage Concept kadernota openbaar vervoer",
            "foi_fileName": "Bijlage_Concept_kadernota_openbaar_vervoer.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/30722/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2011.3137062-5.doc.6",
            "dc_title": "Bijlage concept Kadernota Tekening Kadernota OV 2011",
            "foi_fileName": "Bijlage_concept_Kadernota_Tekening_Kadernota_OV_2011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/30724/1"
        }
    ]
}